@charset "utf-8";

/* contentsArea CSS reset
==========================================*/
body {
	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		 -o-text-size-adjust: 100%;
			text-size-adjust: 100%;
}

.contentsWrap {
	color: #353535;
	background-color: #ffffff;
	letter-spacing: 0;
}
.contentsWrap.modePC {
	font-size: 75%;
	width: 890px;
}
.contentsWrap.modeTB {
	width: 100%;
	font-size: 16px;
}
.contentsWrap.modeSP {
	/*width: 100%;*/
	font-size: 18px;
}

.contentsWrap dl,
.contentsWrap dt,
.contentsWrap dd,
.contentsWrap blockquote,
.contentsWrap th,
.contentsWrap td {
	margin: 0;
	padding: 0;
}
.contentsWrap ol,
.contentsWrap ul {
	list-style: none;
}
.contentsWrap fieldset,
.contentsWrap img {
	border: 0;
	vertical-align: bottom;
}
.contentsWrap abbr {
	border: 0;
}

.contentsWrap h1,
.contentsWrap h2,
.contentsWrap h3,
.contentsWrap h4,
.contentsWrap h5,
.contentsWrap h6 {
	font-size: 100%;
	line-height: 1.15;
	font-weight: normal;
}
.modeSP .contentsWrap h1,
.modeSP .contentsWrap h2,
.modeSP .contentsWrap h3,
.modeSP .contentsWrap h4,
.modeSP .contentsWrap h5,
.modeSP .contentsWrap h6 {
	background-color: #ffffff;
}
.contentsWrap h2 {
	font-size: 200%; /* 24px */
}
.modeSP .contentsWrap h2 {
	font-size: 22px;
}
.contentsWrap h3 {
	font-size: 166.67%; /* 20px */
}
.modeSP .contentsWrap h3 {
	font-size: 18px;
}
.contentsWrap a {
	color: #003ADD;
}
.contentsWrap a:hover {
	text-decoration: underline;
}

.contentsWrap em {
	font-weight: bold;
	font-style: normal;
}

.contentsWrap sup {
	vertical-align: super;
	font-size: 0.5em;
}


/* common parts
==========================================*/
.modePC .hiddenPC {
	display: none;
}
.modeTB .hiddenTB {
	display: none;
}
.modeSP .hiddenSP {
	display: none;
}

/* a href */
.blankTarget {
	background-image: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_go_blank.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	width: 21px;
	height: 1em;
}
img[src="/global/ja-jp/msaccount/PublishingImages/shell/icn_go_blank.png"] {
	vertical-align: middle;
	margin-left: 0.5em;
	position: relative;
	top: -0.2em;
}

.externalTarget {
	background-image: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_go_external.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	width: 41px;
	height: 1em;
}
img[src="/global/ja-jp/msaccount/PublishingImages/shell/icn_go_external.gif"] {
	vertical-align: middle;
	margin-left: 0.5em;
	position: relative;
	top: -0.2em;
}

.contentsWrap .arrowLink {
	background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_arw_blue.png) no-repeat center left;
	padding-left: 18px;
	text-align: left;
	vertical-align: middle;
	display: inline-block;
}

/* hx */
.MarkBarH {
	padding-left: 29px;
}
.MarkBarH > span {
	display: inline-block;
	width: 19px;
	height: 0.35em;
	border-top: 3px solid #56ba45;
	margin-right: 10px;
	margin-left: -29px;
}

.MarkBarV {
	padding-left: 20px;
}
.MarkBarV > span {
	display: inline-block;
	width: 16px;
	height: 1em;
	border-left: 4px solid #fa325c;
	margin-bottom: -0.2em;
	margin-left: -20px;
}

.MarkBalloon {
	position: relative;
	padding-left: 95px;
}
.MarkBalloon span {
	background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_balloon_blue.png) no-repeat top left;
	display: inline-block;
	float: left;
	width: 77px;
	height: 51px;
	color: #ffffff;
	line-height: 47px;
	text-align: center;
	font-size: 14px;
	position: absolute;
	top: 0;
	left: 0;
}
.MarkBalloon span em {
	font-size: 24px;
	font-weight: normal;
	padding-left: 2px;
}

/* BreadCrumb */
.modePC .navBreadCrumb {
	margin-bottom: 30px;
}
.modeTB .navBreadCrumb,
.modeSP .navBreadCrumb {
	margin-bottom: 20px;
}

.navBreadCrumb li {
	font-size: 91.67%; /* 11px */
	display: inline;
	word-break: break-all;
}

.navBreadCrumb .current {
	color: #353535;
	cursor: default;
}
.navBreadCrumb .current:hover {
	text-decoration: none;
}

/* Ellipsis */
.funcEllipsis {
	cursor: pointer;
	background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_pls_blue.png) no-repeat center left;
	padding-left: 18px;
	margin-left: 1em;
}
.funcEllipsis.funcEllipsisReset {
	background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_mns_blue.png) no-repeat center left;
	margin-left: 0;
}

/* link to page top */
.pageTop {
	margin-top: 20px;
	text-align: right;
}

/* margin */
.rayoutMT15 { margin-top: 15px; }
.rayoutMT25 { margin-top: 25px; }
.rayoutMT30 { margin-top: 30px; }
.rayoutMT60 { margin-top: 60px; }


.flexibleImg {
	max-width: 100%;
}

.clearfix {
	*zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}

.noticeText {
	font-size: 83.33%; /* 10px */
}

/* word break */
.wba {
	word-break: break-all;
}


/* conversion button
==========================================*/
.convBtn {
	background-color: #1272e7;
	color: #ffffff !important;
	display: block;
	text-shadow: -1px -1px 1px rgba(0,62,133,.6);
	text-decoration: none !important;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
	-webkit-box-shadow: 0 2px 4px rgba(1,1,1,.37);
	   -moz-box-shadow: 0 2px 4px rgba(1,1,1,.37);
			box-shadow: 0 2px 4px rgba(1,1,1,.37);
	background-image: -webkit-linear-gradient(bottom, #015ac7, #2e99ec);
	background-image:	-moz-linear-gradient(bottom, #015ac7, #2e99ec);
	background-image:	 -ms-linear-gradient(bottom, #015ac7, #2e99ec);
	background-image:	  -o-linear-gradient(bottom, #015ac7, #2e99ec);
	background-image:		 linear-gradient(to top, #015ac7, #2e99ec);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ff2e99ec,EndColorStr=#ff015ac7);
}
.convBtn {
	font-size: 183.33%; /* 22px */
	padding: 20px 18px;
}
.modePC .convBtn {
	white-space: nowrap;
}
.modeSP .convBtn {
	font-size: 24px;
	line-height: 1.1;
	padding: 14px;
}

.convBtn abbr {
	font-family: "Arial";
	font-size: 140%;
	padding-right: 0.3em;
	position: relative;
	top: -0.1em;
}

.convBtn span,
.convBtn abbr {
	display: table-cell;
	vertical-align: middle;
}

.convBtn img {
	margin-left: 0.1em;
	margin-bottom: 0.4em;
}

/* entry button
==========================================*/
.entryBtnWrap {
	text-align: center;
	margin: 30px 0 0 0;
}

.entryBtnWrap .convBtn {
	display: inline-block;
	text-align: left;
	margin-bottom: 20px;
}

.entryBtnWrap .convBtn span {
	line-height: 1.16;
}

/* entryBtnWrapNew */
.entryBtnWrapNew {
	text-align: center;
}

.entryBtnWrapNew div {
	display: inline-block;
	margin: 30px auto 0;
}
.uaIE8andUnder .entryBtnWrapNew div {
	width: 490px;
}

.uaIE8andUnder .entryBtnWrapNew .convBtn {
	text-align: center;
}

.uaIE8andUnder .entryBtnWrapNew .convBtn span,
.uaIE8andUnder .entryBtnWrapNew .convBtn abbr {
	display: inline;
}


.relatedlink {
	text-align: center;
	padding-bottom: 30px;
}

.relatedlink span {
	background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_arw_blue.png) no-repeat center left;
	padding-left: 18px;
	vertical-align: middle;
	width: 30px;
}

.relatedlink a {
	background-color: #e1eefd;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 25px 0;
}
.modeSP .relatedlink a {
	width: auto;
	line-height: 1.1;
	padding: 25px 10px;
}

/* firstview
==========================================*/
.firstviewWrap {
	position: relative;
}

.modePC .firstviewWrap,
.modePC .firstviewImage {
	width: 890px;
	height: 340px;
}
.modeTB .firstviewImage,
.modeSP .firstviewImage {
	width: 100%;
	height: auto;
	background-position: center center;
	background-size: cover;
}
.modeTB .firstviewImage {
	background: url(/global/ja-jp/msaccount/PublishingImages/default/top_ph_1.jpg) no-repeat;
	background-size: auto 100%;
	background-position: center;
}

.modeTB .firstviewImage img,
.modeSP .firstviewImage img {
	width: 100%;
}

.firstviewMessage {
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 5px rgba(1,1,1,.3);
	   -moz-box-shadow: 0 0 5px rgba(1,1,1,.3);
			box-shadow: 0 0 5px rgba(1,1,1,.3);
}
.modePC .firstviewMessage {
	position: absolute;
	width: 408px;
	height: 248px;
	top: 20px;
	left: 20px;
	border: 1px solid #d4d4d4;
}
.modeTB .firstviewMessage {
	position: absolute;
	width: 260px;
	top: 10px;
	left: 10px;
}
.modeSP .firstviewMessage {
	margin-top: 20px;
	padding: 14px 14px;
	border: 1px solid #d4d4d4;
}

.firstviewMessage h1 {
	color: #1272e7;
}
.modePC .firstviewMessage h1 {
	font-size: 266.66%; /* 32px */
	line-height: 1;
	margin: 20px 0 20px 30px;
}
.modePC .firstviewMessage h1 span {
	font-size: 103.125%; /* 33px (base32px) */
}
.modeTB .firstviewMessage h1 {
	font-size: 116.67%; /* 14px */
	line-height: 1.1;
	margin: 15px 15px 10px 15px;
}
.modeSP .firstviewMessage h1 {
	font-size: 24px;
	line-height: 1;
	background-color: #ffffff;
}

.modePC .firstviewMessage p {
	padding: 0 28px 20px;
	font-size: 116.66%; /* 14px */
	line-height: 1.57;
}
.modeTB .firstviewMessage p {
	padding: 0 15px 10px;
	font-size: 90%;
	line-height: 1.5;
}
.modeSP .firstviewMessage p {
	margin-top: 20px;
	background-color: #ffffff;
}

.modePC .firstviewMessage .convBtn {
	font-size: 155%;
	margin: 0 16px;
}
.modeTB .firstviewMessage .convBtn {
	font-size: 116.67%; /* 14px */
	line-height: 1.3076;
	margin: 0 10px 10px;
	padding: 13px 10px;
}
.modeSP .firstviewMessage .convBtn {
	font-size: 24px;
	line-height: 1.1;
	margin-top: 20px;
	padding: 14px 14px;
}


/* main menu
==========================================*/
.modePC .mainmenuWrap,
.modeTB .mainmenuWrap {
	-webkit-box-shadow: 0 1px 5px rgba(1,1,1,.3);
	   -moz-box-shadow: 0 1px 5px rgba(1,1,1,.3);
			box-shadow: 0 1px 5px rgba(1,1,1,.3);
}
.modeTB .mainmenuWrap {
	overflow: hidden;
}
.modeSP .mainmenuWrap {
	padding-top: 10px;
}

.modePC .mainmenuWrap {
	*zoom: 1;
	background: url(/global/ja-jp/msaccount/PublishingImages/default/top_border_3.png) repeat-x;
}
.modePC .mainmenuWrap:after,
.modeTB .mainmenuWrap:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.modePC .mainmenuWrap li {
	float: left;
	width: 295px;
}
.modeTB .mainmenuWrap li {
	float: left;
	width: 33%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
.modeSP .mainmenuWrap li {
	margin-top: 20px;
	-webkit-box-shadow: 0 0 5px rgba(1,1,1,.3);
	   -moz-box-shadow: 0 0 5px rgba(1,1,1,.3);
			box-shadow: 0 0 5px rgba(1,1,1,.3);
	border: 1px solid #d4d4d4;
}

.modePC .mainmenuWrap li:first-child,
.modeTB .mainmenuWrap li:first-child {
	border-top: 5px solid #4968b1;
}
.modePC .mainmenuWrap li:first-child {
	border-left: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
}
.modeSP .mainmenuWrap li:first-child {
	border-top: 6px solid #4968b1;
}

.modePC .mainmenuWrap li:first-child + li,
.modeTB .mainmenuWrap li:first-child + li {
	border-top: 5px solid #22bced;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
}
.modePC .mainmenuWrap li:first-child + li {
	border-bottom: 1px solid #d4d4d4;
}
.modeTB .mainmenuWrap li:first-child + li {
	width: 34%;
	padding-bottom: 150px;
	margin-bottom: -150px;
}
.modeSP .mainmenuWrap li:first-child + li {
	border-top: 6px solid #22bced;
}

.modePC .mainmenuWrap li:first-child + li + li,
.modeTB .mainmenuWrap li:first-child + li + li {
	border-top: 5px solid #dc78b1;
}
.modePC .mainmenuWrap li:first-child + li + li {
	border-bottom: 1px solid #d4d4d4;
}
.modeSP .mainmenuWrap li:first-child + li + li {
	border-top: 6px solid #dc78b1;
}

.mainmenuWrap a {
	color: #000000;
}
.mainmenuWrap a:hover {
	text-decoration: none;
}

.modePC .mainmenuWrap h2 {
	font-size: 166.67%; /* 20px */
	line-height: 51px;
	padding-left: 18px;
}
.modeTB .mainmenuWrap h2 {
	font-size: 150%;
	line-height: 1.1;
	padding: 20px 9px;
}
.modeSP .mainmenuWrap h2 {
	font-size: 22px;
	line-height: 1.1;
	padding: 12px;
	background-color: #ffffff;
}



.mainmenuWrap h2 abbr {
	color: #1272e7;
	font-family: "Arial";
	font-size: 130%;
	padding-right: 0.3em;
	position: relative;
	top: -0.1em;
}
.modePC .mainmenuWrap h2 abbr {
	font-size: 150%;
	padding-bottom: 0.2em;
}

.mainmenuWrap h2 span,
.mainmenuWrap h2 abbr {
	display: table-cell;
	vertical-align: middle;
}

.modePC .mainmenuWrap p {
	margin: 0 1px;
	padding: 5px 25px 15px;
}
.modeTB .mainmenuWrap p {
	padding: 0 15px 20px;
}
.modeSP .mainmenuWrap p {
	padding: 0 14px 14px;
	background-color: #ffffff;
}

.modePC .mainmenuWrap a:hover p {
	background: #ececec;
	-webkit-box-shadow: 0 3px 3px -2px rgba(1,1,1,.37) inset;
	   -moz-box-shadow: 0 3px 3px -2px rgba(1,1,1,.37) inset;
			box-shadow: 0 3px 3px -2px rgba(1,1,1,.37) inset;
}


/* sub menu
==========================================*/
.modePC .submenuWrap {
	background: url(/global/ja-jp/msaccount/PublishingImages/default/submenu_back_01_bottom.png) bottom no-repeat;
	width: 900px;
	margin: 25px -5px 0;
}
.modePC .submenuWrap + .submenuWrap {
	background: url(/global/ja-jp/msaccount/PublishingImages/default/submenu_back_02_bottom.png) bottom no-repeat;
	margin: 15px -5px 0;
}
.modePC .submenuWrap .submenuInner {
	background: url(/global/ja-jp/msaccount/PublishingImages/default/submenu_back_01_top.png) top no-repeat;
}
.modePC .submenuWrap + .submenuWrap .submenuInner {
	background: url(/global/ja-jp/msaccount/PublishingImages/default/submenu_back_02_top.png) top no-repeat;
}
.modePC .submenuWrap .submenuInner,
.modePC .submenuWrap + .submenuWrap .submenuInner {
	width: 100%;
	float: none;
	padding-top: 0;
}
.modeTB .submenuWrap,
.modeSP .submenuWrap {
	margin-top: 25px;
	background-color: #f1f1f1;
	-webkit-box-shadow: 0 0 4px rgba(1,1,1,.45);
	   -moz-box-shadow: 0 0 4px rgba(1,1,1,.45);
			box-shadow: 0 0 4px rgba(1,1,1,.45);
}
.modeSP .submenuWrap {
	border: 1px solid #d4d4d4;
}

.modePC .submenuWrap h3 {
	width: 355px;
	height: 85px;
	float: left;
	font-size: 233.33%; /* 28px */
	line-height: 1;
	text-align: center;
	margin: 5px;
	padding-top: 25px;
}
.modeTB .submenuWrap h3,
.modeSP .submenuWrap h3 {
	border-left: 5px solid #e90a89;
	background: #ffffff;
	-webkit-box-shadow: 0 4px 4px -4px rgba(1,1,1,.45);
	   -moz-box-shadow: 0 4px 4px -4px rgba(1,1,1,.45);
			box-shadow: 0 4px 4px -4px rgba(1,1,1,.45);
}
.modeTB .submenuWrap h3 {
	font-size: 200%;
	padding: 15px 20px;
}
.modeSP .submenuWrap h3 {
	font-size: 24px;
	padding: 14px;
}
.modeTB .submenuWrap + .submenuWrap h3,
.modeSP .submenuWrap + .submenuWrap h3 {
	border-left: 5px solid #45225c;
}
.modeSP .submenuWrap h3 {
	border-left-width: 6px;
	background-color: #ffffff;
}

.modePC .submenuWrap h3 p {
	font-size: 64.286%; /* 18px (base28px) */
	line-height: 1.2;
	padding-top: 10px;
	color: #5e5e5e;
}
.modeTB .submenuWrap h3 p {
	font-size: 58.33%;
}
.modeSP .submenuWrap h3 p {
	font-size: 18px;
	margin-top: 7px;
}

.modePC .submenuWrap div {
	width: 530px;
	float: right;
	text-align: center;
	padding: 25px 0;
}
.modeTB .submenuWrap div {
	padding: 25px;
}
.modeSP .submenuWrap div {
	padding: 14px;
}
.modeTB .submenuWrap .submenuInner,
.modeSP .submenuWrap .submenuInner {
	padding: 0;
}
.modeSP .submenuWrap .submenuInner p {
	background-color: #f0f0f0;
}
.modeSP .submenuWrap .submenuInner h3 p {
	background-color: #ffffff;
}

.modePC .submenuWrap ul {
	text-align: center;
	margin-top: 10px;
}
.modeTB .submenuWrap ul,
.modeSP .submenuWrap ul {
	margin-top: 5px;
}
.modeSP .submenuWrap ul {
	background-color: #f0f0f0;
}
.modeTB .submenuWrap ul + ul {
	margin-top: 0px;
}

.submenuWrap li {
	background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_arw_blue.png) no-repeat center left;
	padding-left: 18px;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	margin-right: 40px;
	margin-top: 10px;
	*display: inline;
	*zoom: 1;
}
.submenuWrap li:last-child {
	margin-right: 0;
}

/* news
==========================================*/
.newsWrap {
	background: #ECECEC;
	/*margin-top: 20px;*//*20140606削除*/
	padding: 20px;
}
.modeSP .newsWrap {
	padding: 14px;
	margin-top: 20px;/*20140606追加*/
}

.modePC .newsWrap h2,
.modeTB .newsWrap h2 {
	font-size: 241.66%; /* 29px */
	line-height: 1;
}
.modeSP .newsWrap h2 {
	font-size: 24px;
	line-height: 1;
	background-color: #ECECEC;
}

.newsWrap ul {
	margin-top: 15px;
	margin-left: 1em;
	background-color: #ECECEC;
	list-style-type: disc;
}
.modeSP .newsWrap ul {
	margin-top: 14px;
}

.newsWrap li {
	margin-top: 5px;
}
.modeSP .newsWrap li {
	margin-top: 7px;
}

/* boxMenu
==========================================*/
.boxMenu {
	margin-top: 20px;
}

.boxMenu h4 {
	font-size: 125%; /* 15px */
	line-height: 35px;
	padding-left: 20px;
	border: 1px solid #bcbcbc;
	-webkit-border-radius: 4px 4px 0 0;
	   -moz-border-radius: 4px 4px 0 0;
			border-radius: 4px 4px 0 0;
	-webkit-box-shadow: inset 0 0 0 2px rgba(255,255,255,.75);
	   -moz-box-shadow: inset 0 0 0 2px rgba(255,255,255,.75);
			box-shadow: inset 0 0 0 2px rgba(255,255,255,.75);
	border: solid 1px #bcbcbc;
	background-color: #e5e5e5;
	background-image: -webkit-linear-gradient(bottom, #e5e5e5, #fff);
	background-image:	-moz-linear-gradient(bottom, #e5e5e5, #fff);
	background-image:	 -ms-linear-gradient(bottom, #e5e5e5, #fff);
	background-image:	  -o-linear-gradient(bottom, #e5e5e5, #fff);
	background-image:		 linear-gradient(to top, #e5e5e5, #fff);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe5e5e5);
}
.boxMenu > div {
	border: solid 1px #bcbcbc;
	margin-top: -1px;
	padding: 20px;
}

.boxMenu li {
	margin-bottom: 11px;
}

.boxMenu .disc {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 1.5em;
}

.boxMenu .arrow li {
	background: url(/global/ja-jp/msaccount/PublishingImages/shell/icn_arw_blue.png) no-repeat center left;
	padding-left: 18px;
	vertical-align: middle;
}

/* article
==========================================*/
.article h1 {
	padding: 0;
	font-size: 225%; /* 27px */
	margin-bottom: 25px;
}
.modePC .article h1 {
	border-bottom: 3px solid #dedede;
}

.article h1 p {
	line-height: 1.16;
}
.modePC .article h1 p {
	padding-bottom: 12px;
	border-bottom: 1px solid #bebebe;
}
.modeSP .article h1 p {
	font-size: 24px;
}

.article p {
	line-height: 1.6;
	background-color: #ffffff;
}

.article .bloImgWrap {
	text-align: center;
	margin: 25px 0;
}
.modeSP .article .bloImgWrap > img {
	display: none;
}

.article h2 {
	margin-top: 25px;
}

/* rayoutType
==========================================*/
/* rayoutTypeA */
.rayoutTypeA .titlePic {
	margin-bottom: 20px;
}
.modePC .rayoutTypeA .titlePic {
	margin-bottom: 25px;
}

.modePC .rayoutTypeA .articleBody {
	padding-top: 30px;
}

.rayoutTypeA .MarkBarV {
	margin-top: 30px;
}

.modeSP .rayoutTypeA h2 {
	font-size: 24px;
}

.modeSP .rayoutTypeA .leftImgWrap > img {
	display: none;
}


/* 20131105ここから追加*/
.rayoutTypeA .titlePic_02 {
	margin-bottom: 20px;
}
.modePC .rayoutTypeA .titlePic_02 {
	background:url("/global/ja-jp/msaccount/PublishingImages/merit/default_ph_02.jpg") no-repeat;
	width:100%;
	height:943px;
	margin-bottom: 25px;
}
.modeTB .rayoutTypeA .titlePic_02 {
	background:url("/global/ja-jp/msaccount/PublishingImages/merit/default_ph_02.jpg") no-repeat;
	background-size:contain;
	margin-bottom: 25px;
	min-height:660px;
}
.modeSP .rayoutTypeA .titlePic_02 {
	background:url("/global/ja-jp/msaccount/PublishingImages/merit/default_ph.jpg") no-repeat;
	background-size:contain;
	height:110px;
}
/* 20131105ここまで追加*/


/* rayoutTypeB */
.modePC .rayoutTypeB h3 {
	margin: 60px 0 30px;
}
.modeTB .rayoutTypeB h3,
.modeSP .rayoutTypeB h3 {
	margin: 25px 0 10px;
	background-color: #ffffff;
}
.modeTB .rayoutTypeB h3 div,
.modeSP .rayoutTypeB h3 div {
	display: inline;
	margin-left: 0.5em;
}

.modePC .rayoutTypeB .articleBody {
	margin: -20px 0 0 -50px;
}

.modePC .rayoutTypeB .articleBody .section {
	width: 400px;
	margin-left: 50px;
	float: left;
}
.modeTB .rayoutTypeB .articleBody .section {
	margin-top: 50px;
}

.modePC .rayoutTypeB .articleBody .textEllipsis,
.modePC .rayoutTypeB .articleBody .offtextEllipsis {
	padding-left: 30px;
}

.rayoutTypeB p a {
	margin-top: 10px;
}

.modePC .rayoutTypeB p a {
	margin-top: 20px;
}
.rayoutTypeB p a + a {
	margin-left: 20px;
}
.modeSP .rayoutTypeB h2 {
	font-size: 24px;
}
.modeSP .rayoutTypeB h3 {
	font-size: 24px;
}


/* rayoutTypeC */
.rayoutTypeC h3 {
	margin: 25px 0 10px;
}
.modeTB .rayoutTypeC h3 {
	margin-top: 50px;
}
.modePC .rayoutTypeC h3 + .textEllipsis,
.modePC .rayoutTypeC h4 + .textEllipsis,
.modePC .rayoutTypeC h3 + .offtextEllipsis,
.modePC .rayoutTypeC h4 + .offtextEllipsis
 {
	padding: 0 30px;
}

.rayoutTypeC h4 {
	font-weight: bold;
	margin-top: 20px;
}
.modePC .rayoutTypeC h4 {
	margin: 20px 0 0 30px;
}

.modeTB .rayoutTypeC h4 {
	margin-top: 50px;
}

.modeSP .rayoutTypeC h4 {
	background-color: #ffffff;
}

.rayoutTypeC p {
	margin-top: 10px;
}

.modeSP .textEllipsis p > img,
.modeSP .offtextEllipsis p > img {
	width: 100%;
}

.rayoutTypeC ul {
	margin: 5px 0 5px 20px;
	padding: 0;
	list-style-position: outside;
	list-style-type: disc;
}
.rayoutTypeC ul li {
	background-color: #ffffff;
}
.rayoutTypeC ul ul {
	list-style-type: circle;
}
.modeTB .rayoutTypeC ul li {
	margin-top: 10px;
}

.rayoutTypeC dt {
	margin-bottom:
}
.modeSP .rayoutTypeC h2 {
	font-size: 24px;
	background-color: #ffffff;
}
.modeSP .rayoutTypeC h3 {
	font-size: 24px;
	background-color: #ffffff;
}
/* rayoutTypeD */
.rayoutTypeD h3 {
	margin-top: 65px;
}

.rayoutTypeD h4 {
	margin: 25px 0 10px;
	font-size: 133.33%; /* 16px */
	font-weight: bold;
	color: #656565;
}
.modePC .rayoutTypeD h4 {
	margin: 25px 30px 10px;
}
.modeSP .rayoutTypeD h4 {
	background-color: #ffffff;
}

.modePC .rayoutTypeD p {
	margin: 0 30px;
}

/* rayoutTypeE */
.rayoutTypeE .catchcopy {
	font-size: 183.33%; /* 22px */
	background-color: #ffffff;
}
.modePC .rayoutTypeE .catchcopy {
	text-align: center;
}
.modeSP .rayoutTypeE .catchcopy {
	font-size: 22px;
}

.rayoutTypeE h3 {
	font-size: 183.33%; /* 22px */
	margin: 20px 0 5px;
}
.modePC .rayoutTypeE h3 {
	margin: 25px 20px 5px;
}
.modeSP .rayoutTypeE h3 {
	font-size: 22px;
}

.modeTB .rayoutTypeE h3 div,
.modeSP .rayoutTypeE h3 div {
	display: inline;
}

.rayoutTypeE p {
	padding: 10px 0 0;
}
.modePC .rayoutTypeE p {
	padding: 20px 20px 0;
}

.modePC .rayoutTypeE h1 p {
	padding: 0 0 10px 0;
}

.rayoutTypeE .leftImgWrap p {
	padding: 0;
}

.rayoutTypeE .noticeText + .noticeText {
	padding-top: 10px;
}

.modePC .rayoutTypeE .boxMenuWrap {
	padding: 10px 20px;
}
.modePC .rayoutTypeE .boxMenu > div {
	height: 20em;
}
.modePC .rayoutTypeE .boxMenuA {
	width: 500px;
	float: left;
}
.modePC .rayoutTypeE .boxMenuB {
	width: 330px;
	float: right;
}

/* rayoutTypeF */
.modePC .rayoutTypeF .boxMenuWrap {
	padding: 0;
	margin-top: -20px;
}

.modePC .rayoutTypeF .boxMenu {
	width: 415px;
	margin-left: 20px;
	float: left;
}

.modePC .rayoutTypeF .boxMenu > div {
	height: 17em;
}

/* rayoutTypeG */
.rayoutTypeG h2 {
	font-size: 150%; /* 18px */
	background: #dcdcdc;
	padding: 10px 20px;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(1,1,1,.3);
	   -moz-box-shadow: 0 1px 2px rgba(1,1,1,.3);
			box-shadow: 0 1px 2px rgba(1,1,1,.3);
	position: relative;
}
.modeSP .rayoutTypeG h2 {
	padding: 7px 14px;
	font-size: 22px;
}
.rayoutTypeG h2:after {
	content: " ";
	height: 0;
	width: 0;
	border-style: solid;
	border-width: 10px 0px 0 17px;
	border-color: #dcdcdc transparent transparent transparent;
	position: absolute;
	top: 100%;
	left: 10%;
}


.rayoutTypeG h3 {
	font-size: 116.67%; /* 14px */
	margin-top: 25px;
	background-color: #ffffff;
}

.rayoutTypeG h3 + p{
	margin-top: 15px;
}

.modePC .rayoutTypeG > p,
.modePC .rayoutTypeG h2 {
	margin-right: 20px;
	margin-left: 20px;
}

.rayoutTypeG > ul {
	list-style-position: outside;
	margin-left: 1.8em;
	margin-top: 20px;
	list-style-type: disc;
}
.modePC .rayoutTypeG > ul {
	padding: 20px;
}
.modeTB .rayoutTypeG ul li {
	margin-top: 10px;
}
.modeSP .rayoutTypeG ul {
	background-color: #ffffff;
}

.rayoutTypeG .textEllipsis,
.rayoutTypeG .offtextEllipsis {
	margin-top: 15px;
}

.modePC .rayoutTypeG .textEllipsis,
.modePC .rayoutTypeG .offtextEllipsis {
	margin: 15px 58px;
}

.rayoutTypeG .textEllipsis p + p,
.rayoutTypeG .offtextEllipsis p + p {
	margin-top: 25px;
}

.rayoutTypeG .textEllipsis ol,
.rayoutTypeG .textEllipsis ul,
.rayoutTypeG .offtextEllipsis ol,
.rayoutTypeG .offtextEllipsis ul {
	list-style-position: outside;
	margin-left: 1.8em;
}

.rayoutTypeG .textEllipsis ol,
.rayoutTypeG .offtextEllipsis ol {
	list-style-type: decimal;
}

.rayoutTypeG .textEllipsis ul,
.rayoutTypeG .offtextEllipsis ul {
	list-style-type: disc;
}

.rayoutTypeG .textEllipsis .underline,
.rayoutTypeG .offtextEllipsis .underline {
	text-decoration: underline;
}

.rayoutTypeG .pageTop {
	margin-top: 10px;
}
.modePC .rayoutTypeG .pageTop {
	margin-right: 20px;
}

/* rayoutTypeH */
.modeSP .rayoutTypeH .leadtext {
	/*margin-top: 1em;*/
}
.uaIE8andUnder .rayoutTypeH .leadtext {
	/*min-height: 120px;*/
}

.modePC .rayoutTypeH ul {
	margin: 0 -25px;
	padding-top: 35px;
}

.modePC .rayoutTypeH li {
	float: left;
	width: 420px;
	margin: 0 25px;
	padding-bottom: 40px;
}
.modeTB .rayoutTypeH li {
	position: relative;
	margin-top: 30px;
}
.modeSP .rayoutTypeH li {
	margin-top: 2em;
}

.rayoutTypeH h2 {
	margin: 0;
	padding: 0;
}
.modePC .rayoutTypeH h2,
.modePC .rayoutTypeH h2 img {
	width: 318px;
	height: 56px;
}
.modeTB .rayoutTypeH h2,
.modeTB .rayoutTypeH h2 img {
	width: 182px;
	height: 32px;
	position: absolute;
	top: 0;
	left: 0;
}
.modeSP .rayoutTypeH h2,
.modeSP .rayoutTypeH h2 img {
	width: 286px;
	height: 50px;
}

.modePC .rayoutTypeH .text {
	margin-top: 40px;
	min-height: 140px;
}
.modeTB .rayoutTypeH .text {
	margin-left: 202px;
}
.modeSP .rayoutTypeH .text {
	margin-top: 1em;
}

.rayoutTypeH .link {
	text-align: right;
}
.modePC .rayoutTypeH .link {
	margin-top: 20px;
}

.uaIE8andUnder .rayoutTypeH .link {
	white-space: nowrap;
}

/* rayoutTypeI */
.modePC .rayoutTypeI ul {
	margin: 0 -17px;
	padding-top: 15px;
}
.modeTB .rayoutTypeI ul {
	margin-top: 40px;
}

.rayoutTypeI li {
	position: relative;
}
.modePC .rayoutTypeI li {
	float: left;
	width: 420px;
	margin: 0 17px;
	padding-bottom: 40px;
}
.modeTB .rayoutTypeI li {
	padding-bottom: 40px;
}
.modeSP .rayoutTypeI li {
	padding-bottom: 40px;
}
.modeSP .rayoutTypeI li:last-child {
	padding-bottom: 0;
}

.rayoutTypeI h2 {
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 30px;
}
.modeSP .rayoutTypeI h2 {
	height: auto;
	margin-bottom: 1em;
}

.rayoutTypeI .img {
	position: absolute;
	top: 30px;
	left: 0;
}
.modePC .rayoutTypeI .img,
.modePC .rayoutTypeI .img img {
	width: 150px;
}
.modeTB .rayoutTypeI .img,
.modeTB .rayoutTypeI .img img {
	width: 182px;
}
.modeSP .rayoutTypeI .img,
.modeSP .rayoutTypeI .img img {
	width: 103px;
	position: static;
	float: left;
	margin: 0;
	padding: 0;
}

.modePC .rayoutTypeI .text {
	margin-left: 168px;
	min-height: 140px;
}
.modeTB .rayoutTypeI .text {
	margin-left: 202px;
}
.modeSP .rayoutTypeI .text,
.modeSP .rayoutTypeI .link {
	margin-left: 115px;
}

.modeSP .rayoutTypeI .text {
	word-break: break-all;
}
.modeSP .rayoutTypeI .text a {
	word-break: break-all;
}
.modeSP .rayoutTypeI .link a {
	word-break: break-all;
}

.rayoutTypeI .link {
	text-align: right;
}
.modePC .rayoutTypeI .link {
	margin-top: 25px;
	min-height: 38px;
}
.uaIE8andUnder .rayoutTypeI .link {
	white-space: nowrap;
}

/* infobox
==========================================*/
.infoboxWrap {
	background: #eeeeee;
	padding: 30px 25px;
	margin-top: 30px;
}
.modeSP .infoboxWrap {
	padding: 14px;
}

.infoboxWrap h2 {
	margin-bottom: 25px;
	font-size: 166.66%; /* 20px */
	color: #656565;
}
.modeSP .infoboxWrap h2 {
	font-size: 22px;
	background-color: #eeeeee;
}
.modePC .infoboxWrap p {
	margin: 0 15px 25px;
}
.modeTB .infoboxWrap p,
.modeSP .infoboxWrap p {
	margin-bottom: 25px;
	background-color: #eeeeee;
}


/* infobox_02(追加ここから)
==========================================*/
.infoboxWrap_02 {
	background: #FFEEFE;
	padding: 30px 25px;
	margin-top: 30px;
}
.modeSP .infoboxWrap_02 {
	padding: 14px;
}

.infoboxWrap_02 h2 {
	margin-bottom: 25px;
	font-size: 166.66%; /* 20px */
	color: #656565;
}
.modeSP .infoboxWrap_02 h2 {
	font-size: 22px;
	background-color: #FFEEFE;
}
.modePC .infoboxWrap_02 p {
	margin: 0 15px 25px;
}
.modeTB .infoboxWrap_02 p,
.modeSP .infoboxWrap_02 p {
	margin-bottom: 25px;
	background-color: #FFEEFE;
}

/*(追加ここまで)
==========================================*/


/* leftImgWrap
==========================================*/
.modePC .leftImgWrap {
	padding: 25px 20px 0;
}
.modeTB .leftImgWrap,
.modeSP .leftImgWrap {
	padding: 20px 0;
}

.modePC .leftImgWrap > img,
.modeTB .leftImgWrap > img {
	float: left;
	margin: 0 25px 10px 0;
}
.modeSP .leftImgWrap > img {
	width: 100%;
	margin: 15px 0 10px;
}

.modePC .leftImgWrap .linkParag {
	text-align: right;
	margin-top: 25px;
}
.modeTB .leftImgWrap .linkParag,
.modeSP .leftImgWrap .linkParag {
	margin-top: 15px;
}

/* Window Open Text
==========================================*/
a span.WopenText {
height: 1px;
width: 1px;
position: absolute;
overflow: hidden;
top: -10px;
}

/* YouTube埋め込み
==========================================*/
.modePC .YoutubeWrapper{
	width:80%;
	margin:2em auto;
}
.modeTB .YoutubeWrapper{
	width:80%;
	margin:2em auto;
}
.modeSP .YoutubeWrapper{
	width:80%;
	margin:2em auto;
}

.YoutubeWrapper iframe {
top: 0 ;
width:100%;
}
/* バナー追加
==========================================*/
.modePC div.bnr img{
	margin-bottom:2em;
	width: 890px;
}
.modeTB div.bnr img{
	margin-bottom:2em;
	width: 100%;
}
.modeSP div.bnr img{
	margin-bottom:2em;
	width: 100%;
}
.bnr img {
}




